Source: sphinx-bootstrap-theme
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://ryan-roemer.github.io/sphinx-bootstrap-theme/index.html
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-bootstrap-theme.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-bootstrap-theme
Rules-Requires-Root: no

Package: python3-sphinx-bootstrap-theme
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: bootstrap theme for Sphinx (Python 3)
 This Sphinx theme integrates the Bootstrap CSS / JavaScript framework with
 various layout options, hierarchical menu navigation, and mobile-friendly
 responsive design. It is configurable, extensible and can use any number of
 different Bootswatch CSS themes.
 .
 This package contains the Python 3 version of sphinx-bootstrap-theme
